#body {background-image:url('bluebg.png');
#background-attachment:fixed;
#background-repeat:no-repeat;
#background-position:left center;}

body {background-color:white; 
  font-family:"Sans-serif";}
div.token{background-color:#ddddff;
  color:blue;
  border:2px solid white}
div.token.nofile{background-color:#dddddd;}
div.token.selected{background-color:yellow;
  color:red;}
div.buttons{font-size:80%;
  background-color:white;
  /* for IE */
  filter:alpha(opacity=40);
  /* CSS3 standard */
  opacity:0.4;}
